[Launch]
ProgramExecutable=Pixelorama\Pixelorama.exe
WorkingDirectory=%PAL:AppDir%\Pixelorama
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
pixelorama_data=%PAL:AppDir%\Pixelorama\pixelorama_data
PixeloramaAppData=%APPDATA%\Pixelorama

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\PixeloramaAppData\cache.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:ForwardSlash%/
Replace=%PAL:Drive%%PAL:PackagePartialDir:ForwardSlash%/

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\PixeloramaAppData\cache.ini
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir:ForwardSlash%/
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir:ForwardSlash%/

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\PixeloramaAppData\cache.ini
Find=%PAL:LastDrive%/
Replace=%PAL:Drive%/
